Groovy 1.7.0

## groovy.sql
Interface OutParameter

    interface OutParameter

A parameter to be returned from a CallableStatement.

author:
  rfuller

Method Summary
`int` | `getType()` Get the JDBC datatype for this parameter.

Method Detail

### getType

    public int getType()

  Get the JDBC datatype for this parameter.
  return:
    the type

Copyright © 2003-2009 The Codehaus. All rights reserved.